
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Insert title here</title>
</head>
<body>
<body style="background-color:#D9E5FF;">
<div style="position:absolute; top:1px; right:200px;">ユーザーログイン中</div>
<p><a href="">ログアウト</a></p>
<span style="text-align: center"> <p style="color:navy; background:#CFF;"> <font size="7"> ユーザー新規登録</font></p></span>

<span style="text-align: center"><p>
ログインID：<input type="text" name="name" size="40"></span>
</p>

<span style="text-align: center"><p>
パスワード：<input type="text" name="name" size="40"></span>
</p>


<span style="text-align: center"><p>
パスワード(確認)：<input type="text" name="name" size="40"></span>
</p>


<span style="text-align: center"><p>
ユーザー名：<input type="text" name="name" size="40"></span>
</p>


<span style="text-align: center"><p>
生年月日<input type="text" name="name" size="40"></span>
</p>

<p class="textright"><input type="submit" id="refine_search" value="登録"></p>

<span style="text-align: right">
<p><a href="">戻る</a></p>
</span>

</body>
</html>